<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="52dp"
    android:layout_height="wrap_content"
    android:layout_marginRight="12dp"
    android:gravity="center_horizontal"
    android:orientation="vertical">

    <com.gh.common.view.GameIconView
        android:id="@+id/forumIv"
        android:layout_width="48dp"
        android:layout_height="48dp"
        android:layout_marginTop="2dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <View
        android:id="@+id/border"
        android:layout_width="52dp"
        android:layout_height="52dp"
        android:background="@drawable/bg_forum_record"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />


    <ImageView
        android:id="@+id/unreadHint"
        android:layout_width="6dp"
        android:layout_height="6dp"
        android:layout_marginRight="2dp"
        android:src="@drawable/oval_forum_unread_bg"
        app:layout_constraintHorizontal_chainStyle="packed"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@+id/gameNameTv"
        app:layout_constraintTop_toTopOf="@+id/gameNameTv"
        app:layout_constraintBottom_toBottomOf="@+id/gameNameTv" />

    <TextView
        android:id="@+id/gameNameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp"
        android:ellipsize="end"
        android:lines="1"
        android:gravity="center"
        android:textColor="@color/text_subtitle"
        android:textSize="11sp"
        app:layout_constrainedWidth="true"
        app:layout_constraintLeft_toRightOf="@+id/unreadHint"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/border"
        tools:text="龙之谷龙之谷" />
</androidx.constraintlayout.widget.ConstraintLayout>